/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
  from {
    bottom: -56px;
  }
  to {
    bottom: 86px;
  }
}
@keyframes mymove {
  from {
    bottom: -56px;
  }
  to {
    bottom: 86px;
  }
}
@-webkit-keyframes mymove-back {
  from {
    bottom: 86px;
  }
  to {
    bottom: -56px;
  }
}
@keyframes mymove-back {
  from {
    bottom: 86px;
  }
  to {
    bottom: -56px;
  }
}
@-webkit-keyframes bottom-to-top {
  from {
    top: 100px;
  }
  to {
    top: 48px;
  }
}
@keyframes bottom-to-top {
  from {
    top: 100px;
  }
  to {
    top: 48px;
  }
}
@-webkit-keyframes bottom-to-top-back {
  from {
    top: 48px;
  }
  to {
    top: 100px;
  }
}
@keyframes bottom-to-top-back {
  from {
    top: 48px;
  }
  to {
    top: 100px;
  }
}
@keyframes lfl {
  from {
    left: 0px;
  }
  to {
    left: 300px;
  }
}
/*
div {
    -webkit-animation: lfl 5s; 
    animation: lfl 5s;
}
*/
@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
/*
@media (max-width: 321px)
@media (max-width: 361px) 
@media (max-width: 481px) 
@media (max-width: 641px) 
@media (max-width: 979px) 
@media (min-width: 768px) and (max-width: 979px) 
@media (min-width: 980px) and (max-width: 1024px)
@media (min-width: 1136px)  

@media (min-width: 1200px) 
@media (min-width: 992px) and (max-width: 1199px) 
@media (min-width: 768px) and (max-width: 991px) 
@media (max-width: 767px) 
*/
.cms-home #box-content {
    padding: 30px 0 0;
}

@media (min-width: 1200px) {
	#box-footer .inner-top .block.block-cu li {
		float:none;
	}
	.email-footer {
	margin-right: 40px;
	float: left;
  }
  .tophoneblock {
	width:360px;
  }	
  .vt_ressidebar_screennav {
    display: none;
  }
  .layoutfb2 {
    width: 1200px;
    margin: 0 auto;
    background: url('../images/bgboxed2.jpg') repeat-y top center;
  }
  .layoutfb2 #box-wrapper {
    background: #fff;
  }
  .home-03 .box-slideshow {
    width: 870px;
  }
}
@media (min-width: 1200px) and (max-width: 1366px) {
  .vt-slideshow {
    /*max-height: 500px !important;*/
  }
}
@media (max-width: 1200px) {
  #vt_header .header-5 .banner-header5 img {
    width: 100% !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .email-footer {
	margin-right: 40px;
	float: left;
  }
  .tophoneblock {
	width:360px;
  }	
  .home-03 .wrap-banner-top a.first {
    margin-bottom: 6px;
  }
  .home-03 .box-slideshow {
    width: 715px;
  }
  .home-02 #vt_menu .advanced-search {
    left: 243px !important;
    right: auto;
    bottom: 84px !important;
  }
  .home-02 .position-04 .box-center .first {
    margin-bottom: 24px;
  }
  .home-02 .position-03 #vt_slider_images,
  .home-02 .position-03 #vt_slider_images_01 {
    border: none;
    width: 100%;
  }
  .home-02 #box-footer .position-13 .box-store .inner {
    padding-left: 40px !important;
  }
  .home-02 #vt_slider_testimonial .item .inner01 > p {
    display: block;
  }
  .home-02 #vt_slider_testimonial .item .inner01 > p br {
    display: none;
  }
  .layout-boxed #vt_wrapper {
    width: 1000px;
    margin: 0 auto;
    background: #fff;
    -moz-box-shadow: 0 0 3px #999;
    -webkit-box-shadow: 0 0 3px #999;
    box-shadow: 0 0 3px #999;
  }
  .layout-boxed .products-grid.m-lr {
    margin: 0 -8px !important;
  }
  .cart .cart-collaterals #crosssell-products-list .product-details .price-box {
    min-width: 136px;
  }
  #cpanel_btn {
    display: none;
  }
  .box-header-02 .block-cart {
    margin-right: 0;
  }
  body .vt-megamenu-wrap.horizontal-menu .mega-content-wrap .group-item .item {
    padding: 5px 10px 10px !important;
  }
  body .vt-megamenu-wrap.horizontal-menu .block-women .vt-slider {
    width: 30%;
  }
  body .vt-megamenu-wrap.horizontal-menu .block-women .most-review .vt-slider {
    width: 29%;
  }
  body .vt-megamenu-wrap.horizontal-menu .block-women .block-banner {
    margin-left: 4%;
  }
  body .vt-megamenu-wrap.horizontal-menu .block-women .block-banner .box-left {
    display: none;
  }
  body .vt-megamenu-wrap.horizontal-menu .megamenu-kids .block-banner .item img {
    width: 100%;
  }
  body .vt-megamenu-wrap.horizontal-menu .mainnav.mega-nav li .sub-menu.mega-content-wrap .container-c2 > div > .mega-title {
    padding: 0 20px;
  }
  body .vt-megamenu-wrap.horizontal-menu .mainnav.mega-nav li .sub-menu.mega-content-wrap .container-c2 .container-c3 {
    left: 182px;
  }
  body #box-left .block-cate ul li br {
    display: none;
  }
  body #box-left .block.block-layered-nav dl#narrow-by-list dd .price {
    padding: 10px 0 20px;
  }
  body .position-01 .col-lg-4 {
    width: 50%;
    float: left;
  }
  body .position-01 .productslider .item .pro-info {
    width: 270px;
  }
  body .position-01 .box-video {
    display: none;
  }
  body .products-list .item .item-image .product-image {
    padding: 23px 0;
  }
  body .block-adv .vtslider .inner .item .inner-item .details .item-img {
    width: 76px;
  }
  body .block-adv .vtslider .inner .item .inner-item .details .item-img img {
    width: 100%;
  }
  body .position-07 .wrap-blog-home #blog-list li .item-inner .blog-name a:before {
    display: none;
  }
  body .block-adv .vtslider .inner .item:hover .sh_bottom {
    display: none;
  }
  body .position-06 .box-even .item .content {
    width: 215px;
  }
  body .position-06 .box-even .item .content br {
    display: none;
  }
  .box-header-01 {
    top: 0;
  }
  .box-header-01:after {
    display: none;
  }
  .box-header-01 ul.links:before {
    display: none;
  }
  .position-03 #vt_slider_images {
    width: 100%;
  }
  .position-03 #vt_slider_images img {
    width: 100%;
  }
  .position-03 .bn-right {
    display: none;
  }
  .cms-home #box-content {
    padding: 50px 0 0;
  }
  .position-02 .item {
    width: 100%;
    text-align: center;
  }
  .position-02 .item.i1,
  .position-02 .item.i3 {
    display: none;
  }
  .advanced-search .lb-search,
  .advanced-search .selector {
    display: none;
  }
  .home-03 .box-right .box-banner a {
    width: 30%;
  }
  .home-03 .box-right .box-banner a.first {
    width: 65%;
  }
  .home-03 .box-left .productslider .wrap-item .item .price-box .old-price .price {
    margin: 0 0 0 5px;
  }
  .home-03 .box-left .productslider .wrap-item .item .pro-img {
    margin-right: 5px !important;
  }
  .home-03 .box-left .productslider .wrap-item .item .pro-title {
    width: 110px !important;
  }
  .home-03 #vt_menu .block-cart .block-content .inner .actions .a-inner a.btn-mycart {
    width: 46.2%;
  }
  .home-04 .row #vt_slider_bannertophome04 {
    padding-left: 1px;
  }
  .home-04 .advanced-search .form-search input {
    min-width: 400px;
  }
  .home-04 .wrap-block-cl .block:hover {
    background: none;
  }
  .home-04 .position-17 .vt-slider .item .new-item {
    left: 5px;
  }
  .home-04 .position-17 .vt-slider .item .sale-item {
    right: 5px;
  }
  .home-04 .position-17 .vt-slider .item .product-name > a {
    width: 145px;
  }
  .home-04 .position-17 .vt-slider .item .item-wrap .pro-info .item-btn {
    margin-top: 15px;
  }
}
@media (max-width: 1024px) {
	body .box-slideshow .tp-leftarrow.default, body .box-slideshow .tp-rightarrow.default{
		position:absolute !important;
		top:50% !important;
		margin-top:-60px !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
  .home-02 .box-header-02 .wrap-sidebar .block-cart {
    margin: 0 57px 0 20px;
  }
  .home-02 #box-header #mobile-nav {
    bottom: 18px !important;
  }
  .home-02 .position-09 {
    display: none;
  }
  .home-02 .position-04 .box-center .first {
    margin-bottom: 18px;
  }
  .home-02 .position-13 {
    /*padding-top: 0 !important; */
  }
  .home-02 .position-13 .box-newletter {
    width: 100%;
    padding: 0 15px !important;
  }
  .home-02 .position-13 .box-store {
    width: 100%;
    margin-top: 40px;
  }
  .home-02 .position-13 .box-store .inner {
    padding-left: 15px !important;
  }
  .home-02 #box-footer .block-social-footer {
    display: none;
  }
  .home-02 .position-03 #vt_slider_images {
    border: none;
  }
  .home-02 .position-03 #vt_slider_images_01 {
    width: 100%;
  }
  .block-adv .vtslider .inner .item .inner-item .details .item-img {
    position: static;
  }
  .position-03 #vt_slider_images {
    width: 100%;
  }
  .position-03 #vt_slider_images img {
    width: 100%;
  }
  .position-03 .bn-right {
    display: none;
  }
  .cms-home #box-content {
    padding: 50px 0 0;
  }
  #box-header #mobile-nav {
    bottom: -20px !important;
  }
  .position-02 .item {
    width: 100%;
  }
  .position-02 .item img {
    width: 100%;
  }
  .position-02 .item.i1,
  .position-02 .item.i3 {
    display: none;
  }
  .cart .cart-collaterals #crosssell-products-list .product-image {
    margin: 4px 10px 15px 0;
  }
  .cart .cart-collaterals #crosssell-products-list .product-details .price-box {
    min-width: 0;
  }
  .cart .crosssell .button {
    clear: both;
  }
  .cart .col-del {
    border-right: 1px solid #ccc;
  }
  .my-account .form-list .field {
    width: 100%;
  }
  .my-account .form-list input.input-text {
    width: 100%;
  }
  .my-account .form-list .input-box select {
    height: 32px;
    padding: 6px !important;
    width: 100%;
  }
  #my-orders-table thead tr td,
  #my-orders-table thead tr th {
    padding: 10px 0;
    text-align: center;
    text-transform: capitalize;
  }
  #my-orders-table .data-table tbody td {
    padding: 5px;
  }
  #my-orders-table .link-reorder {
    clear: both;
    display: block;
  }
  .block-about-us .block-wel .w-right {
    float: left;
    margin-top: 35px;
  }
  .block-about-us .mem {
    margin-top: 50px;
  }
  .block-about-us .mem .w-middle-content .list-member .m-item {
    width: 50%;
    margin: 0 0 20px;
  }
  .toolbar select {
    padding-left: 10px !important;
    float: left;
    margin-top: -2px;
  }
  #cpanel_btn {
    display: none;
  }
  .sm_quickview_handler {
    display: none;
  }
  #vt-responsivemenu .btn.btn-navbar,
  .menu-selectbox {
    margin-left: 0!important;
  }
  #vt_wrapper {
    left: 0;
  }
  .toolbar .pager {
    float: left;
    margin-top: 6px;
  }
  .toolbar .pager .item-pp {
    display: none;
  }
  .toolbar .pager .limiter {
    margin-right: 10px;
  }
  .toolbar .pager {
    margin: 0 0 0 20px;
    float: right;
  }
  .box-header-02 {
    padding: 15px 0 30px;
  }
  .box-header-02 .logo {
    float: none;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
  }
  .box-header-02 .block-cart {
    clear: both;
    margin-bottom: 0;
    margin-right: 15px;
  }
  #vt_menu {
    display: none;
  }
  #box-header {
    position: relative;
  }
  #box-header #mobile-nav {
    display: inline-block;
    position: absolute;
    bottom: 30px;
    margin-left: 53px;
  }
  #box-header #mobile-nav .sidebar {
    line-height: 38px;
    font-size: 14px;
  }
  .block-adv .item .inner-item .details .item-img {
    width: 100%;
    float: left;
    text-align: center;
    padding-bottom: 15px;
  }
  .block-adv .item .sh_bottom {
    display: none;
  }
  .block-adv .item:before {
    height: 100.5% !important;
  }
  .position-07 .wrap-blog-home #blog-list li {
    width: 50%;
  }
  .position-07 .wrap-blog-home #blog-list li .item-inner .link-item {
    width: 100%;
  }
  .position-07 .wrap-blog-home #blog-list li .item-inner .link-item img {
    width: 100%;
  }
  .position-06 .box-even .item .dm {
    position: absolute;
  }
  .position-06 .box-even .item .content {
    width: auto;
  }
  .position-06 .box-even .item .content .title {
    margin: -6px 0 20px;
    padding-left: 70px;
  }
  .position-01 .col-lg-4 {
    width: 50%;
    float: left;
  }
  .position-01 .productslider .item .pro-info {
    width: 165px;
  }
  .position-01 .box-newletter .inner h2 {
    margin: 10px 0 26px;
  }
  .position-01 .box-video {
    display: none;
  }
  #box-footer br {
    display: none;
  }
  #box-footer .block-cu ul li.item3 a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 115px;
  }
  .products-grid .item .item-wrap .item-image .vt_quickview_handler {
    display: none;
  }
  .blog-toolbar .toolbar .sort-by {
    margin-left: 10px;
  }
  .blog-toolbar .toolbar .sort-by label {
    display: none;
  }
  .blog-toolbar .toolbar .limiter .stylepp {
    display: none;
  }
  .blog-toolbar .toolbar .pager {
    margin: 7px 10px 0 0;
  }
  .postWrapper > a {
    margin: 0 30px 2px 0;
  }
  .postWrapper .wrap-title .posdate {
    margin-bottom: 5px;
  }
  .postWrapper .inner-content a.postTitle {
    line-height: 22px;
    margin-bottom: 0;
  }
  #postComment ul.form-list .input-box input.input-text {
    width: 100%;
  }
  .wrap-about .box-content {
    margin-top: 15px;
  }
  .wrap-about .item {
    padding: 0 30px;
  }
  .wrap-about .item br {
    display: none;
  }
  .wrap-about .box-3 .box-img {
    text-align: center;
  }
  .wrap-about .box-3 .box-img img {
    width: 280px;
  }
  .wrap-about .box-4 .item {
    width: 50%;
    margin-bottom: 30px;
  }
  .box-header-01 {
    top: 0;
  }
  .box-header-01:after {
    display: none;
  }
  .box-header-01 ul.links:before {
    display: none;
  }
  .box-header-01 .cl-left {
    padding-right: 0;
  }
  .home-03 .box-right .tab-content .vt-slider .slider-inner {
    margin: 0 -14px;
  }
  .home-03 .box-right .box-banner a.first {
    margin-bottom: 10px;
  }
  .home-03 .box-right .tab-item ul li:first-child {
    margin: 0 16px 0 20px;
  }
  .home-03 .box-right .tab-item ul li a span {
    padding: 0 10px;
  }
  .home-03 .box-slideshow {
    width: 563px;
  }
  .home-03 .box-header-02 .wrap {
    margin-left: 0;
  }
  .home-03 .box-header-02 .advanced-search {
    float: right;
    margin-left: 10px;
  }
  .tophoneblock {
	width:70%;
	float:right;
  }
  .email-footer, .phone-footer {
	float:left;
	margin-top:0;
  }
  .email-footer {
	margin-right:40px;
  }	
  .home-03 .box-header-02 .advanced-search .lb-search {
    display: none;
  }
  .home-03 .box-header-02 .advanced-search .form-search input {
    min-width: 300px;
  }
  .home-03 .box-header-02 #box-header #mobile-nav {
    margin-left: 0;
    bottom: 25px !important;
  }
  .home-03 #mobile-nav {
    margin-left: 0 !important;
  }
  .home-03 .wrap-banner-top a.first {
    margin-bottom: 25px;
  }
  .home-03 #box-header #mobile-nav {
    bottom: 25px !important;
  }
  .home-03 #box-content {
    padding: 10px 0 0;
  }
  .home-03 .box-header-mobile-01 .wrap-block-cl .block ul li a.selected {
    color: #ffc000 !important;
  }
  .home-04 .position-16 .box-nav .prev {
    left: 0 !important;
  }
  .home-04 .position-16 .box-nav .next {
    right: 0 !important;
  }
  .home-04 #box-header #mobile-nav {
    bottom: 25px !important;
    left: 10px !important;
    padding-left: 0 !important;
    margin-left: 0 !important;
  }
  .home-04 .advanced-search .form-search .lb-search {
    display: none;
  }
  .home-04 .advanced-search .form-search input {
    min-width: 250px;
  }
}
@media (max-width: 767px) {
  .tophoneblock {
    width:100%;
  }
  .email-footer, .phone-footer {
	float:none;  
	width: 160px;
    margin-left: auto;
    margin-right: auto;
  }	
  .home-02 .wrap-block-cl .block ul {
    right: -1px;
  }
  .home-02 .wrap-block-cl .block ul li img {
    display: none !important;
  }
  .home-02 .wrap-block-cl .block ul li a.selected {
    color: #ffc000 !important;
  }
  .home-03 .box-slideshow {
    margin-right: 0;
    float: none;
    clear: both;
  }
  .home-03 .vt-slideshow {
    position: relative;
  }
  .home-03 .wrap-banner-top a {
    width: 100%;
  }
  .home-03 .tmp .wrap-banner-top {
	 width:100%;
    float: left;
    margin-bottom: 10px;
  }
  .home-03 .box-right .box-banner a {
    float: left;
    width: 100%;
  }
  .home-03 .box-right .box-banner a.first {
    margin: 0 0 10px 0;
  }
  .home-04 .box-header-mobile-01 {
    border: 1px solid rgba(255, 255, 255, 0.5);
  }
  .home-04 .box-header-mobile-01 .btn-addtocart {
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    border-right: 1px solid rgba(255, 255, 255, 0.5);
    height: 29px;
  }
  .home-04 .box-header-mobile-01 .btn-addtocart:hover {
    background: none;
  }
  .home-04 .position-12 #vt_slider_hotcate .item {
    min-height: 235px;
  }
  .home-04 .wrap-block-cl .block {
    border: none !important;
  }
  .home-04 .wrap-block-cl .block:hover {
    background: none;
  }
  .home-04 .wrap-block-cl .block.block-currency {
    border-left: 1px solid rgba(255, 255, 255, 0.5) !important;
    border-right: 1px solid rgba(255, 255, 255, 0.5) !important;
  }
  .home-04 .wrap-block-cl .block > div {
    line-height: 29px;
  }
  .home-04 .wrap-block-cl .block > ul {
    top: 29px;
    right: -1px;
  }
  .home-04 .wrap-block-cl .block:hover {
    border: none !important;
  }
  .home-04 .wrap-block-cl .block:hover.block-currency {
    border-left: 1px solid rgba(255, 255, 255, 0.5) !important;
    border-right: 1px solid rgba(255, 255, 255, 0.5) !important;
  }
  .home-04 #box-header .block-cart .block-title:after {
    top: 8px;
  }
  .home-04 #box-header .header {
    position: relative;
  }
  .home-04 #box-header .header #mobile-nav {
    position: absolute;
    z-index: 999;
    left: 0;
    bottom: 25px;
  }
  .home-04 #box-header .advanced-search {
    position: static !important;
  }
  .home-04.cms-home-04 #box-header {
    background: rgba(0, 0, 0, 0.9) !important;
    padding: 0 20px;
  }
  .home-04.cms-home-04 .logo {
    margin-bottom: 25px;
    margin-top: 0;
  }
  .home-04.cms-home-04 .position-16 .row #vt_slider_bannertophome04 .item {
    margin: 0;
  }
  #settings-box {
    display: none;
  }
  .wrap-block-cl {
    width: auto;
    margin-top: 0;
  }
  .wrap-block-cl .block {
    padding: 0 20px 0 10px !important;
  }
  .wrap-block-cl .block > ul {
    right: -1px;
  }
  .wrap-block-cl .block > div {
    padding-bottom: 0;
    line-height: 30px;
  }
  .wrap-block-cl .block > div:after {
    top: 1px;
  }
  .wrap-block-cl .block.block-language > ul li a,
  .wrap-block-cl .block.block-language > div {
    padding-left: 0;
  }
  .home-02 {
    /*.box-header-mobile-01 .wrap-block-cl .block ul li img{
			display: block !important;
		}*/
  }
  .home-02 .box-header-02 .wrap-sidebar .block-cart {
    margin: 0;
  }
  .home-02 .position-09 {
    display: none;
  }
  .home-02 .box-slideshow .style1,
  .home-02 .box-slideshow .style2,
  .home-02 .box-slideshow .style3 {
    display: none;
  }
  .home-02 .box-slideshow .tp-bullets {
    display: none;
  }
  .home-02 .position-04 .box-center .first {
    margin-bottom: 0;
  }
  .home-02 .position-03 #vt_slider_images_01 {
    width: 100%;
  }
  .home-02 .position-03 #vt_slider_images_01 .item img {
    width: 100%;
  }
  .home-02 .position-11 .title {
    font-size: 128.57%;
  }
  .home-02 .position-11 #blog-list .item .item-inner {
    margin-top: 20px;
  }
  .home-02 .position-11 #blog-list .item a {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .home-02 .position-11 #blog-list .item a img {
    width: 100% !important;
  }
  .home-02 .position-11 #vt_slider_testimonial {
    margin-top: 30px;
  }
  .home-02 .position-11 #vt_slider_testimonial .item .inner03 {
    margin-bottom: 15px;
  }
  .home-02 .position-11 #vt_slider_testimonial .item .inner01 > p br {
    display: none;
  }
  .home-02 #box-footer .inner-top .block {
    float: left;
  }
  .home-02 .position-13 {
    padding-top: 0 !important;
  }
  .home-02 .position-13 input {
    width: 238px !important;
  }
  .home-02 .position-13 .inner {
    padding-left: 0 !important;
  }
  .home-02 .position-13 .inner:before {
    display: none;
  }
  .home-02 .position-13 .box-newletter,
  .home-02 .position-13 .box-store {
    float: left;
    padding: 0 15px !important;
  }
  .home-02 .position-13 .box-store {
    margin-top: 20px;
  }
  .home-02 #box-footer .inner-top .block.block-social-footer .wrap ul li.last {
    display: none;
  }
  .home-02 #box-footer .inner-bottom .box-link-item .item {
    padding: 0 10px;
    margin-top: 5px;
  }
  .home-02 .position-12 #vt_slider_hotcate .title {
    font-size: 128.57%;
  }
  .position-03 #vt_slider_images {
    width: 100%;
  }
  .position-03 #vt_slider_images img {
    width: 100%;
  }
  .position-03 .bn-right {
    width: 100%;
  }
  .position-03 .bn-right img {
    width: 100%;
  }
  .position-03 .bn-right .inner {
    margin: 73px 0 0 15px;
  }
  .position-02 .item {
    width: 100%;
  }
  .position-02 .item a {
    width: 100%;
  }
  .position-02 .item a img {
    width: 100%;
  }
  .home-03 .box-header-02 .advanced-search {
    bottom: -55px;
	width:180px;
  }
  .box-header-02 .wrap {
    display: none;
  }
  .box-header-02 .advanced-search {
    bottom: -30px;
    position: absolute !important;
  }
  .box-header-02 .advanced-search .form-search {
    height: auto;
  }
  .box-header-02 .advanced-search #search {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    padding-left: 35px !important;
    margin: 0;
  }
  .box-header-02 .advanced-search .button {
    right: auto;
    left: 0;
    background: none;
    text-indent: 0;
    width: 34px;
  }
  .box-header-02 .advanced-search .button:before,
  .box-header-02 .advanced-search .button span {
    display: none;
  }
  .box-header-02 .advanced-search .button:hover {
    background: none;
  }
  .box-header-02 .advanced-search .button:after {
    width: 30px ;
    content: "\f002";
    font-family: "FontAwesome";
    font-size: 14px;
    background: none;
    position: absolute;
    left: 3px;
    right: auto;
    text-indent: 0 ;
    color: #666;
    text-indent: 0;
    top: 5px;
  }
  .box-header-02 .advanced-search .labels,
  .box-header-02 .advanced-search .selector {
    display: none;
  }
  .advanced-search .dropdown-cate,
  .advanced-search .lb-search {
    display: none;
  }
  .advanced-search .form-search input {
    min-width: 180px !important;
    width: 180px;
  }
  .cart-collaterals {
    padding: 0 15px;
  }
  .cart-collaterals .col2-set,
  .cart-collaterals .totals {
    width: 100%;
  }
  .col1-layout .col-main > .page-title {
    padding: 0 15px;
  }
  .cart {
    padding: 0 5px;
  }
  .cart tbody td.last {
    border-right: none;
  }
  .account-create {
    padding: 0 15px;
  }
  .account-login {
    padding: 0 15px;
  }
  .account-login #login-form .col2-set .col-2 {
    width: 100%;
    float: left;
    margin-top: 30px;
  }
  .account-login #login-form .col2-set .col-1 {
    float: left;
    width: 100%;
  }
  #billing-buttons-container {
    padding-right: 15px;
  }
  .block-about-us .block-wel .w-left-content img {
    width: 100%;
  }
  .block-account {
    margin-top: -20px;
  }
  .block-minicartpro {
    margin-top: 0;
    padding-top: 4px;
  }
  .mini-cartpro .block-content {
    width: 315px;
    right: -28px;
    z-index: 999997;
  }
  .checkout-onepage-index .page-title {
    margin-top: -15px;
  }
  .toolbar .pager .pages {
    float: left !important;
  }
  .toolbar .pager .limiter {
    float: left !important;
    margin-left: 10px;
  }
  .toolbar .pager .item-pp {
    margin-top: 10px !important;
    display: none;
  }
  .toolbar .pager {
    float: left;
    margin-top: 10px;
    text-align: left;
    width: 100%;
  }
  .cart #shopping-cart-table tbody td.last,
  .cart #shopping-cart-table thead tr th.col-del {
    border-right: none !important;
  }
  #checkoutSteps #checkout-step-login .col-1,
  #checkoutSteps #checkout-step-login .col-2 {
    width: 100%;
  }
  #checkoutSteps #checkout-step-login .col-2.mobile {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #ccc;
  }
  #checkoutSteps #checkout-step-login .col2-set h4 {
    margin: 5px 0;
  }
  #checkoutSteps #checkout-step-login .control input {
    margin: 0px 5px 0 0 !important;
  }
  #checkoutSteps #checkout-step-login .form-list {
    margin-bottom: 10px;
  }
  #checkoutSteps #checkout-step-login .form-list li {
    margin-bottom: 5px;
  }
  #checkoutSteps #checkout-step-login .show-m {
    display: block;
  }
  #checkoutSteps #checkout-step-billing .input-box select {
    height: 34px;
    padding: 7px !important;
  }
  #checkoutSteps input[type="radio"] {
    margin: 0px 5px 0 0 !important;
  }
  .cart {
    padding: 0 5px;
  }
  .cart h1 {
    line-height: 40px;
  }
  .cart #shopping-cart-table {
    width: 100%;
    margin: 0 auto;
  }
  .cart #shopping-cart-table tbody td {
    padding: 7px 5px;
    border-right: 1px solid #ccc;
  }
  .cart #shopping-cart-table thead tr th {
    padding: 10px 0px;
    text-transform: capitalize;
    border-right: 1px solid #ccc;
  }
  .cart #shopping-cart-table .button {
    width: 100%;
  }
  .cart #shopping-cart-table .button#empty_cart_button {
    margin-bottom: 0;
  }
  .cart .cart-collaterals {
    padding: 0;
  }
  .cart .cart-collaterals .col-1,
  .cart .cart-collaterals .col-2 {
    width: 100%;
  }
  .cart .cart-collaterals #crosssell-products-list .product-details .price-box {
    min-width: 175px;
  }
  #my-orders-table {
    margin-bottom: 10px;
  }
  #my-orders-table thead tr td,
  #my-orders-table thead tr th {
    border-top: none;
    float: left;
    width: 100%;
  }
  #my-orders-table thead tr th {
    text-align: center !important;
  }
  #my-orders-table thead tr {
    width: 102.5% !important;
    float: left;
  }
  #my-orders-table tbody tr {
    float: left;
    width: 103% !important;
  }
  #my-orders-table tbody td {
    float: left;
    width: 100%;
  }
  #my-orders-table tfoot tr {
    float: left;
    width: 103% !important;
  }
  #my-orders-table tfoot td {
    float: left;
    width: 100%;
    border-top: none;
  }
  .sales-order-view .my-account > .page-title h1 {
    width: 100%;
    margin-bottom: 5px;
  }
  .my-wishlist .input-text {
    width: 35px;
  }
  .my-wishlist .button {
    width: auto !important;
  }
  #wishlist-table .price-box p.price-to {
    margin-left: 0 !important;
  }
  #confirmbox {
    margin-left: 4px;
  }
  #confirmbox {
    width: 290px;
    margin-left: 15px;
  }
  .my-wishlist #wishlist-table thead tr td,
  .my-wishlist #wishlist-table thead tr th {
    padding: 10px 6px;
    text-transform: capitalize;
  }
  .my-wishlist #wishlist-table td {
    padding: 8px 3px;
  }
  .my-wishlist .button {
    width: 100%;
    margin-bottom: 5px;
  }
  #checkout-step-review {
    padding: 2px 2px 5px 2px !important;
  }
  #checkout-step-review #checkout-review-table {
    width: auto;
    margin-bottom: 5px;
  }
  #checkout-step-review #checkout-review-table tbody td {
    padding: 4px;
  }
  #checkout-step-review #checkout-review-table thead tr td,
  #checkout-step-review #checkout-review-table thead tr th {
    text-transform: capitalize;
    padding: 10px 3px;
  }
  #my-downloadable-products-table tbody td {
    padding: 4px;
  }
  #checkout-progress-wrapper {
    margin-top: 25px;
  }
  .cart #shopping-cart-table {
    width: 96%;
  }
  .box-header-01 {
    display: none;
  }
  #vt_menu {
    display: none;
  }
  #mobile-nav,
  .box-header-mobile-01 {
    display: block;
  }
  #box-wrapper {
    padding: 0 20px;
  }
  .box-header-02 {
    padding: 25px 0 0px;
  }
  .box-header-02 .block-cart {
    margin: 0;
    position: absolute;
    left: 42px;
    top: -55px;
  }
  .box-header-02 .block-cart .block-title {
    padding: 0;
    width: 38px;
    height: 30px;
    float: left;
    background: none;
  }
  .box-header-02 .block-cart .block-title:before {
    display: none;
  }
  .box-header-02 .block-cart .block-title:after {
    content: "\f07a";
    color: #666;
    font-size: 14px;
    position: absolute;
    right: 14px;
    top: 5px;
    font-family: "FontAwesome";
  }
  .box-header-02 .block-cart .block-title > * {
    display: none;
  }
  .box-header-02 .block-cart .block-content {
    right: auto;
    left: -52px;
    top: 33px;
  }
  .box-header-02 .logo {
    margin-bottom: 15px;
    margin-top: -10px;
	width:100%;
	text-align:center;
  }
  .box-header-02 .logo img {
	margin-left:auto;
	margin-right:auto;
  }
  .box-header-02 .block-search {
    left: 100px;
    top: 111px;
    position: absolute;
  }
  .box-header-02 .block-search .form-search {
    margin-right: 0;
  }
  .box-header-02 .block-search .form-search #search {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    width: 200px;
    padding-left: 30px !important;
  }
  .box-header-02 .block-search .button {
    right: auto;
    left: 0;
  }
  .box-header-02 .block-search .button:before {
    display: none;
  }
  .box-header-02 .block-search .button:after {
    width: 30px !important;
    content: "\f002" !important;
    font-family: "FontAwesome";
    font-size: 14px;
    background: none !important;
    left: 3px;
    right: auto;
    text-indent: 0 ;
    color: #666 !important;
    text-indent: 0 !important;
    top: 5px !important;
  }
  #mobile-nav {
    padding: 0;
  }
  .vt_quickview_handler {
    display: none;
  }
  .position-06 {
    clear: both;
  }
  .position-06 .box-even .item {
    position: relative;
    float: left;
    margin-top: 20px;
  }
  .position-06 .box-even .item > .title > p {
    margin-bottom: 20px;
  }
  .position-06 .box-even .item .dm {
    position: absolute;
  }
  .position-06 .box-even .item .content {
    width: 100%;
    padding-left: 75px;
  }
  .position-06 .box-even .item .content .title {
    margin: -6px 0 20px;
  }
  .position-05 a {
    width: 100%;
    margin-bottom: 10px;
  }
  .box-newletter,
  .box-video {
    margin-top: 20px;
  }
  .position-07 .wrap-blog-home #blog-list li {
    width: 50%;
  }
  #box-footer .inner-bottom {
    padding: 15px;
  }
  #box-footer .inner-top {
    padding: 40px 15px 35px;
  }
  #box-footer .inner-top .block {
    margin-bottom: 20px;
  }
  #box-footer .inner-top .block.block-cu li {
    width: 100%;
  }
  #box-left .block .block-title {
    float: left;
    margin-bottom: 15px;
    width: 100%;
  }
  .page-title.category-title {
    float: left;
    margin-top: 20px;
  }
  .category-image {
    float: left;
  }
  .category-image img {
    width: 100%;
  }
  #box-left .block-blog .block-content ul {
    float: left;
  }
  .category-products .toolbar-bottom .toolbar {
    padding-left: 0;
  }
  .category-products .toolbar {
    height: 40px;
    padding-left: 15px;
  }
  .category-products .toolbar .pager {
    width: auto;
    margin-top: 7px;
    float: right;
  }
  .category-products .toolbar .sorter label {
    display: none;
  }
  .products-list .item .product-shop,
  .products-list .item .item-image {
    width: 100%;
    margin: 0;
  }
  .postWrapper > a {
    float: left;
    width: 100%;
  }
  .postWrapper > a img {
    width: 100%;
  }
  .postWrapper .wrap-title .posdate {
    margin-right: 15px;
  }
  .postWrapper .wrap-item .pby {
    float: none;
  }
  .postWrapper .inner-content {
    clear: both;
    float: left;
    margin-top: 15px;
  }
  .postWrapper .blog-col-right {
    float: left;
  }
  .postWrapper .postContent {
    float: left;
  }
  .postWrapper .postContent .wrap-img img {
    width: 100%;
  }
  #postComment ul.form-list .input-box input.input-text {
    width: auto;
  }
  #box-main {
    clear: both;
  }
  .blog-toolbar label {
    display: none;
  }
  .blog-toolbar .toolbar {
    min-height: 40px;
  }
  .blog-toolbar .toolbar .sort-by {
    margin-right: 10px;
  }
  .blog-toolbar .pager {
    width: auto;
    float: right;
    margin-top: 7px;
  }
  .blog-toolbar .pager .pages > strong {
    display: none;
  }
  .wrap-about .box-1 .item {
    width: 100%;
  }
  .wrap-about .box-1 .item.item-02,
  .wrap-about .box-1 .item.item-03 {
    margin-top: 30px;
  }
  .wrap-about .box-3 #accordion {
    width: 100%;
  }
  .wrap-about .box-3 .box-img {
    float: left;
    width: 100%;
    margin-top: 30px;
  }
  .wrap-about .box-4 .box-content {
    margin-top: 15px;
  }
  .wrap-about .box-4 .item {
    float: left;
    width: 100%;
    margin-top: 30px;
  }
  .contact-page {
    float: left;
  }
  .contact-page .col-left,
  .contact-page .col-right {
    width: 100%;
    float: left;
  }
  .contact-page .col-right {
    margin-top: 40px;
  }
  .contact-page .col-right .content {
    padding-left: 0;
  }
  .contact-page .col-right .content .panel-heading {
    padding: 10px 0;
  }
  .contact-page .col-right .content .panel-heading a:before {
    right: -4px !important;
  }
  .product-view .product-img-box,
  .product-view .product-shop {
    width: 100%;
  }
  .product-view .product-shop {
    margin-top: 30px;
  }
  .product-view .popup-btn {
    display: none;
  }
}
@media (min-width: 481px) and (max-width: 640px) {
  .tophoneblock {
    width:100%;
  }
  .email-footer, .phone-footer {
	float:none;  
	width: 160px;
    margin-left: auto;
    margin-right: auto;
  }
  .box-header-01 .box-phonenumber {
    display: none;
  }
}
@media (min-width: 361px) and (max-width: 640px) {
  .box-header-02 .logo {
    width: 100%;
    text-align: center;
  }
  .box-header-02 .logo img {
    width: auto;
  }
  .box-header-02 .block-search {
    top: 128px;
  }
}
@media (max-width: 480px) {
  .tophoneblock {
    width:100%;
  }
  .email-footer, .phone-footer {
	float:none;  
	width: 160px;
    margin-left: auto;
    margin-right: auto;
  }
  .position-04-home2 .item {
    width: 100%;
  }
  .product-view .product-shop .wrap-er .email-friend {
    float: left;
    width: 100%;
    margin-bottom: 10px;
  }
  .product-view .product-shop .product-options-bottom .add-to-cart label {
    margin-bottom: 0;
  }
  .product-view .product-shop .product-options-bottom .add-to-cart #product-addtocart-button {
    float: left;
    margin-top: 10px;
  }
  .product-view .product-shop .product-options-bottom .add-to-links {
    margin-left: 0;
  }
  .product-view #product-tabs .inner-tab {
    padding: 5px;
  }
  .product-view #product-tabs .inner-tab #review-form h3 {
    float: left;
    font-size: 14px;
    line-height: 20px;
    width: 100%;
  }
  .product-view #product-tabs .inner-tab #review-form h3 span {
    display: block;
    clear: both;
  }
  .product-view #product-tabs .inner-tab #review-form #product-review-table th,
  .product-view #product-tabs .inner-tab #review-form #product-review-table td {
    padding: 0;
    text-transform: lowercase;
    font-size: 12px;
    text-align: center;
  }
  .product-view #product-tabs .inner-tab #review-form .form-list {
    width: 100%;
  }
  .product-view #product-tabs .inner-tab #review-form .form-list label {
    font-size: 12px;
    font-weight: normal;
  }
  .product-view #product-tabs .inner-tab #review-form .button {
    float: left;
  }
  .position-07 .wrap-blog-home #blog-list li {
    width: 100%;
  }
  .position-05 .img-01,
  .position-05 .img-02 {
    margin-bottom: 10px;
    float: left;
  }
  .position-01 .productslider {
    padding: 20px 10px 40px;
  }
  .position-01 .productslider .item .pro-img {
    margin-right: 10px;
  }
  .position-01 .productslider .item .pro-info {
    width: 200px;
  }
  .position-01 .box-newletter,
  .position-01 .box-video {
    margin-top: 20px;
  }
  .position-01 .box-newletter .inner {
    padding: 20px 10px 40px;
  }
  .position-01 .box-newletter .inner br {
    display: none;
  }
  .position-01 .box-newletter .inner .actions .button {
    padding: 0 10px;
  }
  .position-01 .box-newletter .inner .wrap ul li.last {
    display: none;
  }
  .position-01 .box-video .inner {
    padding: 20px 10px 34px;
  }
  .position-01 .box-video .inner iframe {
    width: 100% !important;
  }
  #box-footer .inner-top .block {
    padding: 10px 10px !important;
  }
  #box-footer .inner-top .block .block-content br {
    display: none;
  }
  #box-footer .inner-bottom {
    padding: 10px 15px;
  }
  .box-productsconfig .tab-item,
  .position-08 .tab-item {
    padding: 0 30px;
  }
  .box-productsconfig .tab-item ul li,
  .position-08 .tab-item ul li {
    margin-top: 10px;
  }
  .position-02,
  .position-03 {
    min-height: 260px;
  }
  .products-grid .item .item-wrap .item-image .item-btn .btn-cart,
  .products-grid .item .item-wrap .item-image .item-btn .out-of-stock {
    padding: 0 18px;
  }
  .position-05 a {
    width: 100%;
  }
  .position-06 .box-even .item {
    margin-top: 20px;
    float: left;
  }
  .position-07 .wrap-blog-home #blog-list li .item-inner .link-item {
    width: 100%;
  }
  #box-footer .inner-top .block.block-cu li {
    width: 100%;
  }
}
@media (max-width: 360px) {
  .box-header-02 .logo {
    width: 100%;
    text-align: center;
  }
  .position-03 #vt_slider_images {
    width: 100%;
  }
  .position-03 #vt_slider_images img {
    width: 100%;
  }
  .box-header-02 .block-search {
    top: 117px;
  }
  .position-01 .productslider .item .pro-info {
    width: 140px;
  }
  .position-02,
  .position-04 {
    overflow: hidden;
    min-height: 160px;
  }
  .position-02 h1,
  .position-04 h1 {
    font-size: 171.42%;
  }
  .position-02 p,
  .position-04 p {
    font-size: 128.57%;
  }
  .position-03 {
    overflow: hidden;
    min-height: 160px;
  }
  .position-03 h1 {
    font-size: 171.42%;
  }
  .block-adv .vtslider .inner .item:before {
    height: 100.5%;
  }
  .block-adv .vtslider .inner .item .sh_bottom {
    display: none;
  }
  .block-adv .vtslider .inner .item .inner-item .details .item-img {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    position: static;
  }
  .box-productsconfig .tab-item ul li,
  .position-08 .tab-item ul li {
    margin-bottom: 10px;
  }
  .blog-toolbar .pager {
    float: left;
    margin-bottom: 7px;
    margin-left: 18px;
  }
}
@media (max-width: 321px) {
  .box-header-02 .block-search {
    top: 111px;
  }
  .wrap-about .box-1 br {
    display: none;
  }
  .wrap-about .box-3 #accordion .panel .panel-title a {
    line-height: 20px;
  }
  .wrap-about .box-3 #accordion .panel .panel-title a:before {
    right: -15px;
  }
  .wrap-about .box-3 #accordion .panel #tab-item-3 a:before {
    top: 5px;
  }
  .wrap-about .box-3 .box-img img {
    width: 100%;
  }
}
.block-slidebar {
  background: #312c29;
  float: left;
  width: 230px;
  position: relative;
  padding: 30px 0px;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: -230px;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.block-slidebar ul li {
  line-height: 30px;
}
.block-slidebar ul li a {
  color: #ccc;
  padding-left: 32px;
  position: relative;
  float: left;
  display: inline-block;
  width: 100%;
}
.block-slidebar ul li a:before {
  content: "\f111";
  font-family: "FontAwesome";
  font-size: 4px;
  color: #ccc;
  position: absolute;
  top: 0px;
  left: 20px;
}
.block-slidebar ul li.parent ul {
  padding-left: 15px;
  background: #4a423b;
  float: left;
  width: 100%;
}
.block-slidebar ul li.active > a,
.block-slidebar ul li.selected > a {
  color: #ffc000;
}
.block-slidebar ul li.active > a:before,
.block-slidebar ul li.selected > a:before {
  color: #ffc000;
}
.block-slidebar ul.nav-menu {
  float: left;
}
.block-slidebar ul.nav-menu > li > a:before {
  content: "\f0da";
  font-size: 14px;
}
.block-slidebar ul.nav-menu > li > ul {
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 10px 0;
}
.block-slidebar .close-menu {
  position: absolute;
  top: 110px;
  right: -40px;
  visibility: hidden;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  width: 40px;
  height: 40px;
  padding: 0;
}
.block-slidebar .close-menu:before {
  content: "\f03b";
  font-family: "FontAwesome";
  font-size: 14px;
  color: #ccc;
  position: absolute;
  top: 10px;
  left: 12px;
}
.block-slidebar .close-menu:hover {
  background: #312c29;
}
.block-slidebar .close-menu span {
  display: none;
}
.show-menu .block-slidebar {
  left: 0;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.show-menu .block-slidebar .close-menu {
  visibility: visible;
}
